<!DOCTYPE html>
<html>
<title>Teo's Blog</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">

    <p><a href="index.html" target="_blank" class="w3-button w3-black w3-padding-large w3-margin-bottom">HOME</a></p>
     
     <!--================Blog Area =================-->
    <section class="w3-content">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
			<div class="w3-light-grey"> 
                <h2>
                 Diseño de Página Web
                </h2>
				<p class="w3-container">
                </p>
              
                <p class="w3-container">
               
				 En la carpeta Web base se encuantran los archivos .html que previamente se programaron para la pagina web.
				 
                </p>
                
                <div class="w3-card-4 w3-margin w3-white">
                <img src="media/web2.png" alt="Norway" style="width:100%">
                <div class="w3-container">
                
				<p class="w3-container">
                </p>
				<p class="w3-container">
                 	En la carpeta media se encuantran las fotos que se podrán visualizar en la pagina y cada semana publicada.
                </p>
				
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/web3.png"  alt="Norway" style="width:100%"
                />
              </div>
			  
			  
			  <div class="blog_details">
                <h2>
                  Vista  de Brackets 
                </h2>
				<p class="w3-container">
                </p>
				<p class="w3-container">
                 En este programa se realizan los cambios en los archivos html que integran la pagina web.
                </p>
				
				<p class="w3-container">
                 Captura de pantalla del index. 
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/web4.png" alt="Norway" style="width:100%"
                />
              </div>
              
			 
			  <div class="blog_details">
                <h2>
                  Actualización
                </h2>
				<p class="w3-container">
                </p>
				<p class="w3-container">
                 Para poder actualizar la pagina web es necesario seguir los siguientes pasos:
                </p>
				<p class="w3-container">
                </p>
				<p class="w3-container">
                 1- Ir a la carpeta donde está la página 
                </p>
                  
                  
                   <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/web5.png"
                  alt=""
                />
              </div>
                  
                  <p class="w3-container">
                 2- Clic derecho, gitbash here
                 </p>
                <p class="w3-container">
                 3- Ejecutar los comandos: Git pull, Git status, Git add, Git commit -m y Git push
                </p>
                  
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/web6.png"
                  alt=""
                />
              </div>
              
			  
			             <!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <button  href="index.html" class="w3-button w3-black w3-disabled w3-padding-large w3-margin-bottom">Previous</button>
  <button  href="semana1.html" class="w3-button w3-black w3-padding-large w3-margin-bottom">Next »</button>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>
              
      </div>
    </div>
  </div>
                  